Bug 1118688 - rubygem-jbuilder-2.1.3 is available
Summary: rubygem-jbuilder-2.1.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-jbuilder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:14 UTC by Upstream Release Monitoring
Modified: 2016-01-04 05:53 UTC (History)
2 users (show)

Fixed In Version: rubygem-jbuilder-2.1.3-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-18 12:33:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:14:04 UTC
Latest upstream release: 2.1.2
Current version/release in Fedora Rawhide: 2.1.1-1.fc22
URL: http://rubygems.org/api/v1/gems/jbuilder.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-29 07:44:03 UTC
Latest upstream release: 2.1.3
Current version/release in Fedora Rawhide: 2.1.1-1.fc22
URL: http://rubygems.org/api/v1/gems/jbuilder.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.